Go Back   Sat Universe > Emulators & Cardservers > Chat > Mgcamd Chat

Note: Visitors from certain countries might see in-text advertising(underlind words in posts) or pop-under ads.
It is only shown to unregistered visitors or members that haven't made any posts. So you can easily get rid of it.

World-Of-Satellite

I want install twin2cs

Mgcamd Chat

Reply
  #1  
Old 28-05-2017, 02:44  Translate from English to Italian  Translate from English to French  Translate from English to German  Translate from English to Spanish  Translate from English to Dutch  Translate from English to Greek  Translate from English to Portuguese  Translate from English to Russian  Translate from English to Russian
AndreasUbuntu AndreasUbuntu is offline
Junior Member
 
Join Date: May 2016
Posts: 1
Thanks: 0
Thanked 0 Times in 0 Posts
Country: Country Flag
Unhappy I want install twin2cs

But, How to do It on Ubuntu. I read the instructions on infosat, but i not understand how to install and start Program, please, help me
Reply With Quote
Reply


Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump


All times are GMT +2. The time now is 21:27.


Powered by vBulletin
Copyright ©2006-2016 - Sat Universe